Por AkhiMertail
Novato
Autor del hilo
#97312
Intenté instalar la configuración avanzada fácil 0.8.8 en la matriz kodi 19.1 usando el complemento aliunde pero no pudo instalar la dependencia (todas las soluciones a ese problema fallaron, por cierto, soluciones como eliminar el caché y desinstalar la aplicación y volver a instalarla) I ' Estoy usando mi tv stick y mi región es oriente medio (omán), así que ¿hay alguna solución o un complemento diferente desde el que pueda instalarlo?

Temas similares
Temas Estadísticas Último mensaje
No puedo instalar Kodi caso muy raro
por aguila1  - 14 Jun 2021, 15:37 En Nvidia Shield TV
1 Respuestas
488 Vistas
por aguila1
14 Jun 2021, 16:15
No puedo instalar ningún skin en Kodi 18.9 Leia
por cadena  - 27 May 2021, 00:49 En Skins
0 Respuestas
382 Vistas
por cadena
27 May 2021, 00:49
DVBViewer client en Kodi Matrix
por elbully  - 09 Nov 2020, 22:55 En DVBViewer
0 Respuestas
919 Vistas
por elbully
09 Nov 2020, 22:55
Compatibilidad de addons con actualizacion de kodi matrix
por Koby76  - 30 Nov 2020, 08:58 En Add-ons Kodi
8 Respuestas
21000 Vistas
por veneno60
04 Dic 2020, 11:39
Matrix y cristal azul, incompatibles.
por karroza  - 23 Feb 2021, 11:48 En Android
3 Respuestas
22258 Vistas
por mfg097
03 Mar 2021, 21:38